KJL - Bug #2507

Error Report Purchase Recap dan Purchase Detail
01/17/2024 04:53 PM - jihad ....

Status: Closed Start date: 01/17/2024
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas Shofwan,
Setelah melakukan penambahan field document type di report parameter, saat view report di purchase recap dan detail terjadi error.

Menu: Purchasing > Purchase Report > Purchase Recap dan Purchase Detalil
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 01/18/2024 06:08 PM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, Filter Document Type sudah berfungsi. silahkan di testing

DETAIL
RDL = PRPTPUDOCDETAIL
SP = PRPTPUDOCDETAIL

RECAP

RDL = PRPTPUDOCRECAP
SP = PRPTPUDOCRECAP

#2 - 01/19/2024 02:53 PM - jihad ....
- Status changed from QA Test to Closed
